Hi,

Monday we are upgrading the GMS 2.1.0 system to GroupWise Mobility Service 2014 R2 SP1.

As I understood we need SLES 11 SP4 for it.

Currently we are on SLES 11SP3.

What are the advised steps to upgrade the SLES11SP3 to SP4?

Do we have to check something that the GMS (addon) software is not overwritten?
I cannot find any steps in any documentation.

Thanks in advance,

Joeri